RubyGems Navigation menu

Reverse dependencies for fog-local Latest version of the following gems require fog-local